List all quotes.
Sample Request
Sample Result[JSON]
URL Format
GET https://[site].chargebee.com/api/v2/quotes
Input Parameters
Filter Params
For operator usages, see the Pagination and Filtering section.
optional, string filter
To filter based on subscription_id. NOTE: Not to be used if consolidated invoicing feature is enabled. Supported operators : is, is_not, starts_with, is_present, in, not_in
Example → subscription_id[is_not] = "4gmiXbsjdm"
Supported operators: is, is_not, starts_with, is_present, in, not_in
Example →
4gmiXbsjdmoptional, timestamp(UTC) in seconds filter
To filter based on updated at. This attribute will be present only if the resource has been updated after 2016-11-09. Supported operators : after, before, on, between
Example → updated_at[on] = "1243545465"
Supported operators: after, before, on, between
Example →
1243545465Returns
next_offset
optional, string, max chars=1000
This attribute is returned only if more resources are present. To fetch the next set of resources use this value for the input parameter offset.
Quote object
Resource object representing quote
Quoted subscription object
Resource object representing quoted_subscription
Quoted ramp object
Resource object representing quoted_ramp